Bug 502214 - RFE: anaconda should have parameter as suggestion what will mount at /mnt/sysimage
RFE: anaconda should have parameter as suggestion what will mount at /mnt/sys...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-22 11:18 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 10:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-05-22 11:18:33 EDT
Description of problem:
Now Anaconda mount at /mnt/sysimage the first thing which will found. But it will be good if there will be parameter, which will act as suggestion, which partition should be mounted at /mnt/sysimage.
Or there should be some menu selection or something...
Comment 1 Jeremy Katz 2009-05-25 17:07:20 EDT
What do you mean?  On an upgrade, if there are multiple roots, we ask you which one you want to use.  And if you're doing a kickstart upgrade, you can now specify which one as well or we fall back to the "first" to retain compatibility
Comment 2 Roman Rakus 2009-05-26 06:30:16 EDT
When I was upgrading, anaconda didn't ask me which one to use. Anaconda simply use first one. But maybe it was some old anaconda. I can't test it now. It was in F8.

Note You need to log in before you can comment on or make changes to this bug.